Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001228KdenliveUser Interfacepublic2009-11-01 10:302010-09-14 23:26
Reporterybecognee 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version9.04
Product Version0.7.6 
Target VersionFixed in Version0.7.7 
Summary0001228: No audio thumbnails
DescriptionI updated from KDEnLive 7.04
At first, there was all fonctional.
When I changed the name of one of my projects, it did'nt show any audio preview in this project and in any other project.
In a new project : "Audio Thumbnail" (miniatures audio) is uncheck by default. If I check it and close the window, the option is unchecked when go back to project propiety.
Steps To ReproduceMay be change the name of a project.
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships

-  Notes
(0004226)
j-b-m (administrator)
2009-11-01 16:47

Ok, there was a problem with the audio and video thumbs buttons from the "Project Settings" dialog. They do not work. As a workaround, you can use the "audio thumbnails" button that is in the status bar of Kdenlive.

I just fixed the issue in latest svn (rev. 4084)
(0004227)
ybecognee (reporter)
2009-11-01 19:07

Thank you for all !

It's working !

- Issue History
Date Modified Username Field Change
2009-11-01 10:30 ybecognee New Issue
2009-11-01 10:30 ybecognee Build/Install Method => 3rd party package
2009-11-01 16:47 j-b-m Note Added: 0004226
2009-11-01 16:47 j-b-m Status new => resolved
2009-11-01 16:47 j-b-m Fixed in Version => Recent git
2009-11-01 16:47 j-b-m Resolution open => fixed
2009-11-01 16:47 j-b-m Assigned To => j-b-m
2009-11-01 19:07 ybecognee Note Added: 0004227
2009-11-01 19:07 ybecognee Status resolved => feedback
2009-11-01 19:07 ybecognee Resolution fixed => reopened
2010-05-22 18:44 j-b-m Status feedback => resolved
2010-05-22 18:44 j-b-m Fixed in Version Recent git => 0.7.7
2010-05-22 18:44 j-b-m Resolution reopened => fixed
2010-09-14 23:26 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker